/* mobile styles */

body {background-size:auto; background: #eee url(../images/bg1m.png) top left no-repeat;}

 #wrap { width:310px; margin-left:auto; margin-right:auto; overflow:hidden; }

 #nav { width:310px; background:none; height:auto; overflow:hidden;   }
 #nav ul {	display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px;  }
 #nav ul li { float: left;  display: inline;  font-size: 17px; margin:0px; padding:0px;    }
 #nav ul li a { display:block; height:auto; padding:8px 8px; margin:0px;  width:320px; border:0; border-bottom:1px solid #ccc; background:none; box-shadow: none}
 #nav ul li a:hover { }

 .single-post .type-post { width:310px;}
 .single-post .type-post .gridly-copy { width:290px;}
 .single-post .type-post img { width:290px; height:inherit;}

 .type-page { width:310px;}
 .type-page .gridly-copy { width:290px;}
 .type-page img { width:290px; height:inherit;}

 #comment-form { width:285px; }
